config VIDEO_LT6911UXE
	tristate "Lontium LT6911UXE decoder"
	depends on VIDEO_V4L2 && I2C && VIDEO_V4L2_SUBDEV_API
	help
	  This is a Video4Linux2 sensor driver for the Lontium
	  LT6911UXE HDMI to MIPI CSI-2 bridge.

	  To compile this driver as a module, choose M here: the
	  module will be called lt6911uxe.
